## eole-phpmyadmin 2.5.1-1

=== Makefile ===
################################
# Makefile pour eole-phpmyadmin
################################

SOURCE=eole-phpmyadmin
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
