=== debian/changelog ===
eole-phpmyadmin (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [09f4c78] Release version 2.5.1
  * [d9cef38] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [68f74c3] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:43:03 +0200

eole-phpmyadmin (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [751cbee] Ajout valeur par défaut dans CreoleGet en postservice
  * [a5244d3] phpMyAdmin possède sa propre base de données
  * [5a46206] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5ed79ad] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Sep 2015 15:15:06 +0200

eole-phpmyadmin (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c68c58f] Ajout du répertoire debian pour eole-phpmyadmin
  * [86bb741] Merge branch 'master' into dist/ubuntu/precise/master
  * [f61100b] Merge branch 'master' into dist/ubuntu/precise/master
  * [2bde70e] * debian/control : phpmyadmin-pkg => eole-phpmyadmin-pkg
  * [a28945b] Merge branch 'master' into dist/ubuntu/precise/master
  * [e281d67] Merge branch 'master' into dist/ubuntu/precise/master
  * [d3dfb25] Merge branch 'master' into dist/ubuntu/precise/master
  * [9cef1c4] Merge branch 'master' into dist/ubuntu/precise/master
  * [5b421a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [212a0b7] Add git-buildpackage configuration for debian version tag format
  * [a950d17] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [f813c9a] Nouvel espace de nommage des tags Debian

  [ Garette Emmanuel ]
  * [02c66b9] création de la base de donnée nécessaire à phpmyadmin (ref @12909 @3h)
  * [3a6b32c] Merge branch 'master' into dist/eole/2.5/master

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 14 Sep 2015 16:07:54 +0200
