=== debian/control ===
Source: eole-phpmyadmin
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-phpmyadmin
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-phpmyadmin/repository

Package: eole-phpmyadmin
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-mysql
Description: Templates et dictionnaires pour l'application phpMyAdmin
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-phpmyadmin-pkg
Section: metapackages
Architecture: all
Provides: phpmyadmin-pkg
Conflicts: phpmyadmin-pkg
Replaces: phpmyadmin-pkg
Depends: phpmyadmin, ${misc:Depends}
Description: dependency package for eole-phpmyadmin
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
