=== debian/changelog ===
eole-phpmyadmin (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a136448] Ne pas créer l'utilisateur si il existe déjà
  * [1e96923] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a790af1] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 15:00:00 +0200

eole-phpmyadmin (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [109e339] Correction ultra-rapide du problème postservice phpmyadmin.
  * [d204e7b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e03c98f] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 27 May 2016 15:15:12 +0200

eole-phpmyadmin (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2b1a62a] exit 0 pour pas planter l'instance sur AmonEcole
  * [468d466] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [734ae70] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 May 2016 11:47:27 +0200

eole-phpmyadmin (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [09f4c78] Release version 2.5.1
  * [43b36f2] Prepare version 2.5.2
  * [cec1674] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [c884c30] Prepare version 2.6.0
  * [56890e5] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [b843291] Dépendances phpmyadmin manquantes sur Xenial

  [ EOLE Build Daemon ]
  * [3f7e0d6] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2016 11:45:04 +0200
