=== debian/control ===
--- 
+++ 
@@ -21,7 +21,10 @@
 Provides: phpmyadmin-pkg
 Conflicts: phpmyadmin-pkg
 Replaces: phpmyadmin-pkg
-Depends: phpmyadmin, ${misc:Depends}
+Depends: phpmyadmin,
+         php-mbstring,
+         php-gettext,
+         ${misc:Depends}
 Description: dependency package for eole-phpmyadmin
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
